<header class="navbar navbar-dark sticky-top bg-dark flex-md-nowrap p-0 shadow">
  <%= link_to 'Company name', root_path, class: 'navbar-brand col-md-3 col-lg-2 me-0 px-3' %>
  <button class="navbar-toggler d-md-none collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#sidebarMenu" aria-controls="sidebarMenu" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="btn-group padding-obj">
    <button type="button" class="btn btn-secondary dropdown-toggle" data-bs-toggle="dropdown" data-bs-display="static" aria-expanded="false">
      Seja bem vindo: UserA@gmail.com <i class="fas fa-user"></i>
    </button>
    <ul class="dropdown-menu dropdown-menu-lg-end">
      <li>
        <%= link_to 'Action', root_path, class: 'dropdown-item' %>
      </li>
      <li>
      <%= link_to('Perfil', edit_user_registration_path, class: 'dropdown-item') %>
      </li>
      <li>
        <%= link_to('Sair', destroy_user_session_path, method: :delete, class: 'dropdown-item') %>
      </li>
    </ul>
  </div>
</header>